Subject: AW: [PATCH net-next 2/8] net: mdio: realtek-rtl9300: Correctly handle ethernet-phy-package

From: "Markus Stockhausen" <[email-masked]>
Date: Tue, 2 Jun 2026 12:23:27 +0200

> Von: Jagielski, Jedrzej <[email-masked]> 
> Gesendet: Dienstag, 2. Juni 2026 11:32
> Betreff: RE: [PATCH net-next 2/8] net: mdio: realtek-rtl9300: Correctly
handle ethernet-phy-package
> ...
> >Signed-off-by: Manuel Stocker <[email-masked]>
> >Signed-off-by: Markus Stockhausen <[email-masked]>
> 
> Hi Markus
> quite unclear (at least for me) what's Manuel's role on that patch.
> If he's a co-author please add proper tag, if you are sending Manuel's
patch on his behalf please change authorship. 

Unsure about this but situation as follows:

- Manuel identified the issue downstream and sent a patch [1]
- I advised to make that a separate function.
- Manuel sent a new version that I merged
- Now I'm sending the same upstream

Please advise how I need to reflect this here.

Markus

[1] https://github.com/openwrt/openwrt/pull/23591